       body {background-image:url(images/char.bmp);
}

        a:link {
         color : orange;
         font-weight: bold;
        }
        a:visited {
         color : orange;
         font-weight: bold;
        }
        a:active{
         color : grey;
         font-weight: bold;
        }
h1 { font-family: Times ; font-style: italic ; font-size: 25pt ; text-align: center ; color : red;}
